.button__circle{
	width: 59px;
	height: 59px;
	padding: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
} 
.button__gray{
	background: #f3f5f7;
	font-weight: 400;
	font-size: 20px;
	color: #000;
}

.header-box{
	-ms-grid-columns: 59px auto 56px;
  grid-template-columns: 59px auto 56px;
}
._page .header:not(._show){
	background: linear-gradient(99.04deg,#fff 21.66%,#cbd9f1 77.12%);
}
._page .main-block{
	margin-top: 0px !important;
}

.breadcrumbs {
    width: fit-content;
    margin-bottom: 10px;
}
.breadcrumbs-container {
    display: inline;
}
.breadcrumbs span {
    position: relative;
    display: inline;
    margin-left: 8px;
      color: #607182;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
	font-family: "Open Sans Regular",sans-serif;
}
.breadcrumbs span:first-child {
    margin-left: 0;
}
.breadcrumbs span a {
    display: inline;
     color: #607182;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    transition: color .4s;
}
.breadcrumbs span::after {
    content: "/";
    position: absolute;
    top: 0;
    left: -8px;
    font-size: 14px;
    line-height: 1.2;
   font-family: "Open Sans Regular",sans-serif;
    font-weight: 400;
	width: unset;
  height: unset;
  border-radius: unset;
  background: transparent;
}
._other-padding{
	padding: 20px 0 0px;
	margin: 0;
}
.content p{
	margin-bottom: 1em;
}
.platform-title{
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
}
@media screen and (max-width: 1023px) {
  .button__circle {
    width: 50px;
	height: 50px;
	font-size: 16px;
  }
  .header-box{
	-ms-grid-columns: 50px auto 44px;
    grid-template-columns: 50px auto 44px;
	}
	  .footer-menu ul > :nth-child(7) {
    -ms-grid-row: unset;
    -ms-grid-row-span: unset;
    grid-row: unset;
  }
}

@media screen and (max-width: 767px) {
   .button__circle {
    width: 44px;
	height: 44px;
	font-size: 14px;
  }
  .header-box{
	-ms-grid-columns: 44px auto 34px;
    grid-template-columns: 44px auto 34px;
	}
}
@media screen and (max-width: 575px) {
   .button__circle {
    width: 38px;
	height: 38px;
	font-size: 12px;
  }
  .header-box{
	-ms-grid-columns: 38px auto 24px;
    grid-template-columns: 38px auto 24px;
	}
}
@media screen and (min-width: 1024px) {
  .menu-container {
    min-width: 407px;
  }
}
